Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 14:51:51 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Honestly, neither do I have further patience nor do I have any confidence that I am going to get any solution on this issue. Hence I request for an immediate refund of my money. I loved your products but given this experience I will be extremely reluctant in using Homebox app anymore.<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div style="color:rgb(80,0,80);font-size:12.8px">Thanks,</div>
<div style="color:rgb(80,0,80);font-size:12.8px">Ankur Roy</div>
<div style="color:rgb(80,0,80);font-size:12.8px"><br></div>
</div></div></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 19, 2021 at 12:51 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Royankur,<br><br>Thank you for your patience,<br><br>We apologize for this inconvenience. We are going to go ahead and escalate this to the concerned team right now with a high priority.<br>It does take some time for them to action this. Please bear with us for between 24-48 hours..<br><br>We really appreciate your understanding and cooperation.Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The HomeBox Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184873